@media screen and (min-width: 768px) {

.navbar-default .navbar-brand{
	display: none;
}

}

@media screen and (max-width: 767px) and (min-width: 320px) {

aside {
	display: none;	
}
}

@media screen and (max-width: 979px) and (min-width: 768px) {

.page-header>h3{
	margin-top:50px;
}
.content {
	padding-top: 20px;
	}

.hidden-desktop {
	display: none!important;
	}

.visible-desktop {
	display: inherit!important;
	}

#version {
	display: none;
	}
#banner{
max-width:100%;
}
}


@media screen and (max-width: 767px) {
/*.top-page, .menu_2{
	display: none;
}*/

/***** STRUCTURE *****/

.content {
	padding-top: 0px;
	}

.page-title {
	padding: 30px 0;
	}

#banner{
max-width:100%;
}
/***** HOME *****/

#app-name {
	text-align: center;
	float: none;
	}

#tagline {
	text-align: center;
	margin-top: 2em;
	}

#version {
	display: none;
	}

#phones {
	text-align: center;
	margin-top: 20px;
	}

#description {
	margin-top: 0px;
	}

.hidden-phone {
	display: inherit!important;
}

.visible-phone {
	display:none!important;
}

/***** SCREENSHOTS *****/

.thumbnails .span3, .thumbnails .span3:first-child {
	width: 40%;
	float: left;
	margin: 1% 5%;
	}

/***** CONTACT *****/

#contact-info {
	padding-bottom:40px;
	}

#contact-form {
	border-left: none;
	}


.form-horizontal .control-label {
	width: 90px;
	}

.form-horizontal .form-actions {
	padding-left: 100px;
	}

#credits {
	float: right;
	}

}

@media screen and (max-width: 480px) {
#body{
background:#ddd;
}

#banner{
max-width:100%;
}

#business-header{
    height: auto;
	
   	width:100%;
    margin:0 auto;


	background-repeat: no-repeat;
}
.btn{
    margin-top: 5px;
}
#version {
	display: none;
	}

.version {
	float:none;
	}

.release-date {
	float: none;
	}


.form-horizontal .controls {
	margin-left: 0px;
	}

.form-horizontal .control-label {
	width: 90px;
	}

.form-horizontal .form-actions {
	padding-left: 0px;
	}

#credits {
	float: left;
	}

.hidden-phone {
	display: none!important;
}

.visible-phone {
	display:inherit!important;
}

}
@media screen and (min-width: 320px) {
#business-header{
    height: auto;
	
}
#business-header{
    height: auto;
	
   	width:100%;
    margin:0 auto;


	background-repeat: no-repeat;
}
.btn{
    margin-top: 5px;
	margin-bottom:5px;
}
.navbar-inverse .navbar-toggle:hover{
background:#636129;
}


@media (min-width: 320px){
#back-to-top, #back-to-top a {
	font-family:Georgia;
    color: white;

    padding: 10px;
    border: none;
    border-radius:3px;
    position: fixed;
    bottom: 10px;
    right: 30px;
    display: block;
    background: #A02323;
    box-sizing: border-box;
    text-decoration: none;
}
#back-to-top, #back-to-top a:hover {
    color: #eee;.
        background: #a02323;
	
}
}